Die Suche ergab 1 Treffer

von Seosamh
11 Mai 2010 - 21:49
Forum: Software Synthesizer & Effekte
Thema: Snow Leopard Kompatible Plugins!
Antworten: 19
Zugriffe: 25993

Re: Snow Leopard Kompatible Plugins!

Marc, ich versuche es noch einmal mit den AbbeyRoads Brilliance Pack 1.0.6, ich hattte sie mir auch neu von der AbbeyR Seite heruntergeladen. - Habe alle neuesten Updates am Start: Logic 9.0.2 und Snow Leopard 10.6.1 - Mir ist schon öfters aufgefallen; Logic will nicht validieren!!! Hier die HauRuc...